    function display_produk(hal){
		$.post('../umum/display_produk_umum',{kelas:$('#kelas').val(),page:hal},function(data){
			$('#produk').html(data);
			})
		}
		
	function prod_detail(product_id){
		$.post('../umum/produk_detail',{id:product_id},function(data){
				$('#prod_detail').html(data);			
				$('#prod_detail').bPopup();			
			})

		}
